<table cellspacing="0" cellpadding="0" class="pj-table" style="width: 410px;">
	<thead>
		<tr>
			<th>
				<?php __('messages'); ?>
			</th>
		</tr>
	</thead>
	<tbody>
		<?php
		if(!empty($tpl['message_arr']))
		{
			foreach($tpl['message_arr'] as $v)
			{
				?>
				<tr>
					<td><a href="javascript:void(0);" class="chosen-message"><?php echo $v['message'];?></a></td>
				</tr>
				<?php
			}
		} else{
			?>
			<tr>
				<td><?php __('gridEmptyResult'); ?></td>
			</tr>
			<?php
		}
		?>
	</tbody>
</table>